@media only screen and (max-width: 1023px) {
    .hamburger {
        padding: 15px 0;
        display: inline-block;
        cursor: pointer;
        transition-property: opacity, filter;
        transition-duration: 0.15s;
        transition-timing-function: linear;
        font: inherit;
        color: inherit;
        text-transform: none;
        background-color: transparent;
        border: 0;
        margin: 0;
        overflow: visible;
    }
    .hamburger.is-active .hamburger-inner,
    .hamburger.is-active .hamburger-inner::before,
    .hamburger.is-active .hamburger-inner::after {
        background-color: #fff;
    }
    .hamburger-box {
        width: 40px;
        height: 14px;
        display: inline-block;
        position: relative;
    }
    .hamburger-inner {
        display: block;
        top: 50%;
        margin-top: -2px;
    }
    .hamburger-inner,
    .hamburger-inner::before,
    .hamburger-inner::after {
        width: 40px;
        height: 4px;
        background-color: #d63600;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }
    .hamburger-inner::before,
    .hamburger-inner::after {
        content: "";
        display: block;
    }
    .hamburger-inner::before {
        top: -10px;
    }
    .hamburger-inner::after {
        bottom: -10px;
    }
    .hamburger--squeeze .hamburger-inner {
        transition-duration: 0.075s;
        transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    .hamburger--squeeze .hamburger-inner::before {
        transition: top 0.075s 0.12s ease, opacity 0.075s ease;
    }
    .hamburger--squeeze .hamburger-inner::after {
        transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    .hamburger--squeeze.is-active .hamburger-inner {
        transform: rotate(45deg);
        transition-delay: 0.12s;
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    .hamburger--squeeze.is-active .hamburger-inner::before {
        top: 0;
        opacity: 0;
        transition: top 0.075s ease, opacity 0.075s 0.12s ease;
    }
    .hamburger--squeeze.is-active .hamburger-inner::after {
        bottom: 0;
        transform: rotate(-90deg);
        transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    /* Menu */
    header.is-active {
        position: fixed;
        height: 100vh;
        background-color: #110f0f;
    }

    header.is-active .hamburger .hamburger-inner,
    header.is-active .hamburger .hamburger-inner::before,
    header.is-active .hamburger .hamburger-inner::after,
    header.mode-white .hamburger .hamburger-inner,
    header.mode-white .hamburger .hamburger-inner::before,
    header.mode-white .hamburger .hamburger-inner::after {
        background-color: #d63600;
    }

    header.is-active .header__logo {
        color: #d63600;
    }

    header.is-active .menu {
        position: absolute;
        top: 100px;
        width: 100%;
        height: 100vh;
        left: 0;
        font-size: 1.5rem;
        padding-top: 100px;
        color: #d63600;
    }
    header.is-active .menu {
        background-color: #110f0f;
    }
    header.is-active .menu .button-confirm {
        margin-top: 40px;
    }
    .hamburger:hover {
        background-color: initial;
    }

    #role .vertical-middle {
        transform: inherit
    }    
    .form-container {
        padding: 40px;
    }  
}

@media screen and (max-width: 767px) {
    h1 {
        line-height: 2rem;
        font-size: 2rem;
        margin-bottom: 20px;
    }
    h2 {
        font-size: 1rem !important;
        line-height: 1rem;
    }

    .form-container {
        padding: 20px;
    }

    .timeline .event {
        left: 0 !important;
        width: 100%;
        margin-bottom: 40px;
    }

    .contact-network {
        font-size: 0.9rem;
    }

    #bannerCookie {
        width: 100%;
        right: 0;
        bottom: 0;
        border: 0;
    }


    #home .container {
        font-size: 1rem;
    }
}